Subject: cache statistics

From: "Eric A. Hall" <[email-masked]>
Date: Sat, 12 May 2001 15:25:22 -0700

Does anybody have any public statistics on cache effectiveness? I'm
looking for general statistics about cache size, churn rate, etc.

What I'm wondering is, at what multiple of current load does the caching
infrastructure start falling over, assuming there is not a parallel growth
rate in cache sizes. I'm hoping I can come up with a supportable
projection based on current statistics, but haven't been able to find any
from some cursory searches.

Thanks

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/